#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-JR7gMzF6RCGIL7Y5haVKJQ
key:                  stack-2.9.1-JR7gMzF6RCGIL7Y5haVKJQ
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  70639bd219c559d93334c4c21a706146
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-JR7gMzF6RCGIL7Y5haVKJQ
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-1.0-C1jNQ24UEmh5ebDOv8EKxd array-0.5.4.0
    async-2.2.5-DCyWVQNfRmM789PsSS8viN
    attoparsec-0.14.4-41Mp0Rehn85G1bRN4BaFh7 base-4.16.4.0
    base64-bytestring-1.2.1.0-4uOt2Tmyc0i8lodPqODz42
    bytestring-0.11.4.0 casa-client-0.0.1-IED7jMMt6si3qJVRXBce6i
    casa-types-0.0.2-CQT6Sa8oBYa5FntzjQ2PHa
    colour-2.3.6-DG3xVNL4liY3vi3grbU9ea
    conduit-1.3.6.1-z9AmGJDA6I5e741lyc8Fs
    conduit-extra-1.3.6-G3oiW8AJMcc50uCAlbWr4t containers-0.6.5.1
    crypton-0.34-F7ErbNubRpgBlMs6gjJlRT
    crypton-conduit-0.2.3-6POj1Lva6WwInrkcFer14C deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-LvCisaJe0r84H5u45TnjVU
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-4rZ8HUi5QpvHo8wiiVMrTG filepath-1.4.2.2
    fsnotify-0.3.0.1-Jwj6QHXbCCrFbDZfEA0hy
    generic-deriving-1.14.5-6jyS6MzAa8O9OEl4Updhh9
    hackage-security-0.6.2.6-BNDI61z5tC3K8nfvoXw1fg
    hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    hi-file-parser-0.1.7.0-FYuS1xBCC1qkyB7y6itSs
    hpack-0.35.2-9OlxwLkMSPFAFWtrdbHmcf hpc-0.6.1.0
    http-client-0.7.17-Co3L0nHO9NyBEt3PkWddkW
    http-client-tls-0.3.6.3-IaTdfcgUl503axiQBgnFrs
    http-conduit-2.3.9.1-5ItzJobngEhJvsM2Ep3scX
    http-download-0.2.1.0-8j1jPflGJXTAt5fo3tLpgK
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.21.0-45TE9JxP9oG4lmvylj1ZBQ mtl-2.2.2
    mustache-2.4.2-JEE9JvGu4pSD2s2fBXYaaa
    neat-interpolation-0.5.1.4-KH95uRZa1ZKJ3Ae89YRLbN
    network-uri-2.6.4.2-8ohwraftYBVA933qpHaQpI
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-FEdHU4ERawH5ZWhC4bBeG0
    pantry-0.5.7-EUgxpgqibnfEhT0H5azGaz
    path-0.9.5-Jmq743s402j3QyWUlPS3K1
    path-io-1.8.2-JLB1yrpPf9xKEw1E7c4iCX
    persistent-2.14.5.1-GcWhM5ugy398lZ7Q734jp9
    persistent-sqlite-2.13.1.0-9gZK2Vv8VcdDQw1eXxybFr pretty-1.1.3.6
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp process-1.6.16.0
    project-template-0.2.1.0-FNBCiBmEQ0Q5fDVWRF0iVo
    random-1.2.1.2-16EsFile9CO8LN79UJ2fx
    retry-0.9.3.1-GHsul5hpLXIHE0DcMAXtyh
    rio-0.1.22.0-6opRSiZDUvK7CHSN0oUyPM
    rio-prettyprint-0.1.6.0-87OaulnxIWJCf6NvUw3X2Y
    split-0.2.5-DTFSFkH8bnwnVGRxodGDM stm-2.5.0.2
    streaming-commons-0.2.2.6-EL2bEHhzz4p2oxyJ72qmH2
    tar-0.5.1.1-Cta2r8aQXfVL7GuKtUvrm0 template-haskell-2.18.0.0
    temporary-1.3-DbPriRXnwLpDQiIuk0AS91 text-1.2.5.0
    text-metrics-0.3.2-1mXyerhqAyPK6w98G3i86P
    th-reify-many-0.1.10-3XEdn4XcjJk1UyF0d1OwUd time-1.11.1.1
    tls-1.9.0-CEkSKnZJtSr6douuUSkXaF transformers-0.5.6.2
    typed-process-0.2.11.1-FQYZ7UCw5fXC42mi8WDGf9
    unicode-transforms-0.4.0.1-9be8YABWuEQBcpMB1L8Or2 unix-2.7.2.2
    unix-compat-0.7.2-GF6nRFHS9lJCc08eWtx5Md
    unliftio-0.2.25.0-HnziSVXc9IQ8c2JOI4cY33
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj
    yaml-0.11.11.2-Ju1rTwvMcCZ1IiTntVi5SI
    zip-archive-0.4.3.2-4BVthkgbJK2ZeKCHPrnTs
    zlib-0.6.3.0-9U5F4VPIxHO8qOYgKFnRsq

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

